#!/usr/bin/gnuplot

#set term x11

deg = pi/180.

set xl "a [AU]"
set yl "e"
set zl "sin I"

set ticslevel 0
set key
set view 90,0

f_(H) = 2.*(0.1 + (H-17.)/(6.-17.)*1.5)

sp \
   "family.list_030" u 23:22:(sin($21*deg)) w p t " 30",\
   "interlopers.out" u 23:22:(sin($21*deg)) w p pt 6 lt 1 ps 2 lc 'green',\
   "family.label" u 23:22:(sin($21*deg)):2 w labels center not,\
   "<awk '($1==57738)' family.list_030" u 23:22:(sin($21*deg)):1 w labels center not
pa -1

set term post eps enh color solid "Helvetica" 18
set out "aei.eps"
rep

q

   "family.list_045" u 23:22:(sin($21*deg)) w p t " 45",\
   "family.list_040" u 23:22:(sin($21*deg)) w p t " 40",\
   "family.list_028" u 23:22:(sin($21*deg)) w p t " 28",\
   "family.list_027" u 23:22:(sin($21*deg)) w p t " 27",\
   "family.list_020" u 23:22:(sin($21*deg)) w p t " 20",\
   "family.list_010" u 23:22:(sin($21*deg)) w p t " 10",\
   "family.list_005" u 23:22:(sin($21*deg)) w p t "  5",\
   "family.list_043" u 23:22:(sin($21*deg)) w p t " 43",\

